
.md-home-0.md28130 {
  position: relative;
  z-index: 5;
}
.md-home-0.md28130 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-0.md28130 .swiper {
  position: relative;
}
.md-home-0.md28130 .ho_sw {
  overflow: hidden;
}
.md-home-0.md28130 .img {
  display: block;
  position: relative;
  padding-top: 41.6666666667%;
  overflow: hidden;
}
.md-home-0.md28130 .img img,
.md-home-0.md28130 .img video {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
.md-home-0.md28130 .text {
  width: 100%;
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
}
.md-home-0.md28130 .txt {
  line-height: 1.25;
}
.md-home-0.md28130 .d1 {
  line-height: 1.1;
  position: relative;
}
.md-home-0.md28130 .d2 {
  line-height: calc( 28 / 18);
  margin-top: 0.28rem;
}
.md-home-0.md28130 .btns {
  margin-top: 0.56rem;
}
.md-home-0.md28130 .btn {
  border-radius: 1rem;
  display: inline-flex;
  align-items: center;
  padding: 0.18rem 0.3rem;
  box-shadow: 0 0 0 1px inset #fff;
  margin-right: 0.2rem;
  transition: 0.5s;
}
.md-home-0.md28130 .btn:hover {
  background-color: var(--active);
  box-shadow: 0 0 0 1px inset var(--active);
}
.md-home-0.md28130 .btn i {
  width: 3em;
  height: 3em;
  border-radius: 50%;
  background-color: #fff;
  color: var(--active);
  margin-left: 0.1rem;
}
.md-home-0.md28130 .btn svg {
  width: 25%;
  height: 25%;
}
.md-home-0.md28130 .bots {
  width: 100%;
  position: absolute;
  bottom: 0.4rem;
  left: 0%;
  z-index: 30;
}
.md-home-0.md28130 .swiper-slide-active .text {
  opacity: 1;
  transition: opacity 1s 0.5s;
}
.md-home-0.md28130 .swiper-pagination {
  width: 100%;
  position: static;
  z-index: 30;
}
.md-home-0.md28130 .swiper-pagination-bullet {
  width: 0.5em;
  height: 0.5em;
  background-color: white;
  border-radius: 1rem;
  margin: 0 0.5em;
  opacity: 1;
  position: relative;
}
.md-home-0.md28130 .swiper-pagination-bullet-active {
  width: 3.3em;
}
.md-home-0.md28130 .sbtn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
  box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.2);
  border-radius: 50%;
  cursor: pointer;
  opacity: 1;
  z-index: 30;
  outline: none !important;
  position: absolute;
  top: calc(50% - 0.5em);
}
.md-home-0.md28130 .sbtn:hover {
  filter: none;
}
.md-home-0.md28130 .sbtn svg {
  width: calc( 20em / 56 );
  height: calc( 20em / 56 );
}
.md-home-0.md28130 .prev {
  left: 0.3rem;
}
.md-home-0.md28130 .next {
  right: 0.3rem;
}
@keyframes jump {
  0% {
    transform: translateY(0);
  }
  25% {
    transform: translateY(-6px);
  }
  50% {
    transform: translateY(0px);
  }
  75% {
    transform: translateY(6px);
  }
  100% {
    transform: translateY(0);
  }
}
.md-home-0.md28130 .mouse {
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  position: absolute;
  bottom: 0.3rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 30;
}
.md-home-0.md28130 .mouse .mbox {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  animation: jump 3s linear infinite;
}
.md-home-0.md28130 .mouse .mic {
  height: 1em;
  margin-bottom: 0.1rem;
}
@media screen and (max-width: 500px) {
  .md-home-0.md28130 .img {
    padding-top: 125%;
  }
  .md-home-0.md28130 .btns {
    margin-top: 0.2rem;
  }
  .md-home-0.md28130 .bots {
    bottom: 0.3rem;
  }
  .md-home-0.md28130 .swiper-pagination {
    bottom: 0.3rem;
  }
}

.md-home-1.md28509 {
  background-color: #f6f6f6;
  position: relative;
}
.md-home-1.md28509 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-1.md28509 .list {
  padding: 0.3rem 0;
}
.md-home-1.md28509 .line {
  margin: 0 0.2rem;
  height: 0.6rem;
  width: 1px;
  background-color: #e1e1e1;
}
.md-home-1.md28509 .li .icon {
  width: calc( 32em / 18);
  height: calc( 32em / 18);
  margin-right: 0.2rem;
  flex-shrink: 0;
}
.md-home-1.md28509 .li img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 900px) {
  .md-home-1.md28509 .list {
    flex-wrap: wrap;
  }
  .md-home-1.md28509 .li {
    width: 100%;
    padding: 0.15rem 0;
  }
  .md-home-1.md28509 .line {
    display: none;
  }
}

.md-home-2.md28131 {
  padding-top: 0.84rem;
  padding-bottom: 0.98rem;
  position: relative;
  overflow: hidden;
}
.md-home-2.md28131 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-2.md28131 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.4;
}
.md-home-2.md28131 .tle {
  padding-right: 0.2rem;
}
.md-home-2.md28131 .desc {
  margin-top: 0.07rem;
}
.md-home-2.md28131 .btns {
  flex-shrink: 0;
}
.md-home-2.md28131 .more {
  display: inline-block;
  padding: 0.15rem 0.42rem;
  background-color: var(--active);
  color: #fff;
  border-radius: 1rem;
  flex-shrink: 0;
  transition: 0.5s;
}
.md-home-2.md28131 .more:hover {
  transform: translateY(-6px);
}
.md-home-2.md28131 .swiper {
  margin-top: 0.58rem;
  position: relative;
}
.md-home-2.md28131 .si {
  margin-bottom: 0.58rem;
}
.md-home-2.md28131 .si:last-child {
  margin-bottom: 0;
}
.md-home-2.md28131 .aa {
  display: block;
}
.md-home-2.md28131 .aa:hover .img {
  transform: scale(1.1);
}
.md-home-2.md28131 .aa:hover .title {
  color: var(--active);
}
.md-home-2.md28131 .aa .c-pic {
  background-color: #f6f6f6;
  border-radius: 0.16rem;
}
.md-home-2.md28131 .aa .img {
  padding-top: calc( 520 / 506 * 100%);
}
.md-home-2.md28131 .aa .text {
  margin-top: 0.2rem;
}
.md-home-2.md28131 .aa .title {
  transition: 0.5s;
}
.md-home-2.md28131 .aa .intro {
  margin-top: 0.04rem;
}
.md-home-2.md28131 .sbtn {
  width: 1em;
  height: 1.75em;
  position: absolute;
  top: calc(50% - 0.875em);
  color: #999;
  cursor: pointer;
  z-index: 30;
}
.md-home-2.md28131 .sbtn:hover {
  color: var(--active);
}
@media screen and (min-width: 901px) {
  .md-home-2.md28131 .prev {
    right: calc(100% + 0.6rem);
  }
  .md-home-2.md28131 .next {
    left: calc(100% + 0.6rem);
  }
}
@media screen and (max-width: 900px) {
  .md-home-2.md28131 .prev {
    left: 0;
  }
  .md-home-2.md28131 .next {
    right: 0;
  }
}

.md-home-3.md28512 {
  position: relative;
  overflow: hidden;
  z-index: 5;
}
.md-home-3.md28512 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-3.md28512 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.4;
}
.md-home-3.md28512 .btns {
  margin-top: 0.5rem;
}
.md-home-3.md28512 .more {
  display: inline-block;
  padding: 0.16rem 0.45rem;
  box-shadow: 0 0 0 1px inset #fff;
  border-radius: 1rem;
  transition: 0.5s;
}
.md-home-3.md28512 .more:hover {
  background-color: var(--active);
  box-shadow: 0 0 0 1px inset var(--active);
}
.md-home-3.md28512 .swiper2 {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.6);
  z-index: 30;
}
.md-home-3.md28512 .bg {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
}
.md-home-3.md28512 .sw1 {
  min-height: 48.9583333333vw;
  height: auto;
  padding-top: 1.85rem;
  padding-bottom: 2rem;
}
.md-home-3.md28512 .sw1 .text {
  position: relative;
}
.md-home-3.md28512 .sw1 .title {
  margin-top: 0.95rem;
}
.md-home-3.md28512 .sw1 .intro {
  margin-top: 0.24rem;
  line-height: 1.2;
}
.md-home-3.md28512 .sw1 .btns {
  margin-top: 0.8rem;
}
.md-home-3.md28512 .sw2 {
  width: 20%;
  height: auto;
  min-height: 1.4rem;
  padding: 0 0.4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: -1px 0 0 0 inset rgba(255, 255, 255, 0.6);
  cursor: pointer;
}
.md-home-3.md28512 .sw2 .icon {
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  margin-left: 0.1rem;
}
.md-home-3.md28512 .sw2 .ic {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.md-home-3.md28512 .thumb-active {
  background-color: var(--active);
  box-shadow: none;
}
@media screen and (max-width: 1280px) {
  .md-home-3.md28512 .sw2 {
    width: 25%;
  }
}
@media screen and (max-width: 900px) {
  .md-home-3.md28512 .sw1 {
    padding-top: 1rem;
  }
  .md-home-3.md28512 .sw1 .title {
    margin-top: 0.5rem;
  }
  .md-home-3.md28512 .sw1 .btns {
    margin-top: 0.5rem;
  }
  .md-home-3.md28512 .sw2 {
    width: 50%;
  }
}

.md-home-4.md28511 {
  padding-top: 1.12rem;
  padding-bottom: 0.9rem;
  position: relative;
  overflow: hidden;
}
.md-home-4.md28511 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-4.md28511 .more {
  padding: 0.15rem 0.42rem;
  background-color: var(--active);
  color: #fff;
  border-radius: 1rem;
  flex-shrink: 0;
  transition: 0.5s;
}
.md-home-4.md28511 .more:hover {
  transform: translateY(-6px);
}
.md-home-4.md28511 .ul {
  margin-top: 0.4rem;
}
.md-home-4.md28511 .li {
  margin-bottom: 0.3rem;
  float: left;
}
.md-home-4.md28511 .li1 {
  width: calc( 780 / 1600 * 100%);
}
.md-home-4.md28511 .li1 .img {
  padding-top: calc( 720 / 780 * 100%);
}
.md-home-4.md28511 .li2 {
  width: calc( 790 / 1600 * 100%);
  margin-left: calc( 30 / 1600 * 100%);
}
.md-home-4.md28511 .li2 .img {
  padding-top: calc( 345 / 790 * 100%);
}
.md-home-4.md28511 .dd {
  display: block;
  border-radius: 0.16rem;
  position: relative;
}
.md-home-4.md28511 .dd::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  border-radius: 0.16rem;
  background-color: var(--active);
  opacity: 0.2;
}
.md-home-4.md28511 .dd:hover .img {
  transform: scale(1.1);
}
.md-home-4.md28511 .dd .c-pic {
  border-radius: 0.16rem;
  transition: 0.5s;
}
.md-home-4.md28511 .dd .text {
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 100%;
  padding: 0.36rem 0.4rem;
}
.md-home-4.md28511 .dd .title {
  padding-right: 0.2rem;
  line-height: calc(34em / 22);
}
@media screen and (max-width: 900px) {
  .md-home-4.md28511 .li {
    width: 100%;
    margin-left: 0;
  }
}

.md-home-5.md28510 {
  background-color: #f6f6f6;
}
.md-home-5.md28510 .c-pic {
  width: calc( 1020 / 1920 * 100%);
}
.md-home-5.md28510 .img {
  padding-top: calc( 860 / 1020 * 100%);
  height: 100%;
}
.md-home-5.md28510 .box-left {
  width: calc( 765 / 1920 * 100%);
  padding-left: 1.6rem;
}
.md-home-5.md28510 .tbox {
  width: 100%;
}
.md-home-5.md28510 .list {
  margin-top: 0.3rem;
}
.md-home-5.md28510 .list .li {
  padding: 0.27rem 0;
  box-shadow: 0 -1px 0 0 inset rgba(0, 0, 0, 0.06);
  position: relative;
}
.md-home-5.md28510 .list .on {
  box-shadow: 0 -1px 0 0 inset var(--active);
}
.md-home-5.md28510 .list .on::before {
  content: "";
  position: absolute;
  left: -1.6rem;
  top: 0%;
  width: 4px;
  height: 100%;
  background-color: var(--active);
}
.md-home-5.md28510 .list .on .hte {
  font-size: calc(22em / 18 );
  color: var(--active);
}
.md-home-5.md28510 .list .on .hic {
  background-color: var(--active);
}
.md-home-5.md28510 .list .on .hic::before {
  background-color: #fff;
}
.md-home-5.md28510 .list .on .hic::after {
  opacity: 0;
}
.md-home-5.md28510 .list .hd {
  position: relative;
  cursor: pointer;
  padding-right: 0.5rem;
}
.md-home-5.md28510 .list .hte {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  transition: 0.5s;
}
.md-home-5.md28510 .list .hic {
  width: 1em;
  height: 1em;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: calc(50% - 0.5em);
  transition: 0.5s;
}
.md-home-5.md28510 .list .hic::before {
  content: "";
  width: 40%;
  height: 2px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #999;
}
.md-home-5.md28510 .list .hic::after {
  content: "";
  height: 40%;
  width: 2px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #999;
}
.md-home-5.md28510 .list .bd {
  display: none;
}
.md-home-5.md28510 .list .bte {
  line-height: calc(28em / 16);
  padding-top: 0.18rem;
}
.md-home-5.md28510 .btns {
  margin-top: 0.48rem;
}
.md-home-5.md28510 .href {
  display: inline-flex;
  align-items: center;
  transition: 0.5s;
}
.md-home-5.md28510 .href:hover {
  color: var(--active);
}
.md-home-5.md28510 .href svg {
  width: 0.5em;
  height: 0.75em;
  margin-left: 0.5em;
}
@media screen and (max-width: 900px) {
  .md-home-5.md28510 .box-left {
    width: 100%;
    padding: 6% 4%;
  }
  .md-home-5.md28510 .c-pic {
    width: 100%;
  }
}

.md-home-6.md28135 {
  padding-top: 1.4rem;
  padding-bottom: 1.2rem;
  position: relative;
}
.md-home-6.md28135 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-6.md28135 .more {
  padding: 0.15rem 0.42rem;
  background-color: var(--active);
  color: #fff;
  border-radius: 1rem;
  flex-shrink: 0;
  transition: 0.5s;
}
.md-home-6.md28135 .more:hover {
  transform: translateY(-6px);
}
.md-home-6.md28135 .swiper {
  margin-top: 0.42rem;
}
.md-home-6.md28135 .sw {
  height: auto;
  background-color: #f6f6f6;
  border-radius: 0.16rem;
  overflow: hidden;
}
.md-home-6.md28135 .sw:hover::before {
  clip-path: circle(100% at 0 100%);
}
.md-home-6.md28135 .sw:hover::after {
  clip-path: circle(100% at 100% 50%);
}
.md-home-6.md28135 .sw:hover .img {
  transform: scale(1.1);
}
.md-home-6.md28135 .sw:hover .text {
  filter: brightness(0) invert(1);
}
.md-home-6.md28135 .sw::before {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  clip-path: circle(0% at 0 100%);
  background-color: var(--active);
  transition: 1s;
  z-index: 0;
}
.md-home-6.md28135 .sw::after {
  content: "";
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  clip-path: circle(0% at 100% 50%);
  background-color: var(--active);
  transition: 1s;
  z-index: 0;
}
.md-home-6.md28135 .sw .c-pic {
  position: relative;
  z-index: 2;
}
.md-home-6.md28135 .sw .img {
  padding-top: calc( 330 / 506 * 100%);
}
.md-home-6.md28135 .sw .text {
  padding: 0.36rem 0.4rem 0.42rem;
  position: relative;
  z-index: 2;
  transition: 0.5s;
}
.md-home-6.md28135 .sw .time svg {
  width: 1em;
  height: 1em;
  margin-right: 0.1rem;
  color: var(--active);
}
.md-home-6.md28135 .sw .title {
  line-height: 1.6;
  height: 3.2em;
  margin-top: 0.22rem;
}
.md-home-6.md28135 .sw .intro {
  height: 3em;
  margin-top: 0.22rem;
  color: #5a5a5a;
}

.md-home-7.md28514 {
  background-color: #f6f6f6;
  position: relative;
  padding-top: 0.9rem;
  padding-bottom: 1rem;
}
.md-home-7.md28514 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-home-7.md28514 .ul {
  margin-top: 0.5rem;
}
.md-home-7.md28514 .li {
  background-color: #fff;
  border-radius: 0.12rem;
  overflow: hidden;
  margin-bottom: 0.2rem;
}
.md-home-7.md28514 .li:last-child {
  margin-bottom: 0;
}
.md-home-7.md28514 .on .arr {
  filter: brightness(0) invert(1);
}
.md-home-7.md28514 .on .arr::after {
  opacity: 0;
}
.md-home-7.md28514 .on .hd {
  background-color: var(--active);
}
.md-home-7.md28514 .on .hic {
  background-color: #fff;
  color: var(--active);
}
.md-home-7.md28514 .on .hte {
  color: #fff;
}
.md-home-7.md28514 .hd {
  padding: 0.3rem 0.4rem;
  position: relative;
  cursor: pointer;
}
.md-home-7.md28514 .hic {
  width: 1.95em;
  height: 1.95em;
  border-radius: 50%;
  color: #fff;
  background-color: var(--active);
  margin-right: 0.22rem;
  flex-shrink: 0;
}
.md-home-7.md28514 .arr {
  width: 1em;
  height: 1em;
  position: absolute;
  right: 0.4rem;
  top: calc(50% - 0.5em);
}
.md-home-7.md28514 .arr::before {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #222;
}
.md-home-7.md28514 .arr::after {
  content: "";
  width: 2px;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #222;
}
.md-home-7.md28514 .bd {
  display: none;
}
.md-home-7.md28514 .bbox {
  padding: 0.36rem 0.4rem;
}
.md-home-7.md28514 .bic {
  width: 1.95em;
  height: 1.95em;
  border-radius: 50%;
  color: #fff;
  background-color: #e20010;
  margin-right: 0.22rem;
  flex-shrink: 0;
}
.md-home-7.md28514 .btns {
  margin-top: 0.6rem;
}
.md-home-7.md28514 .more {
  display: inline-block;
  padding: 0.15rem 0.42rem;
  background-color: var(--active);
  color: #fff;
  border-radius: 1rem;
  flex-shrink: 0;
  transition: 0.5s;
}
.md-home-7.md28514 .more:hover {
  transform: translateY(-6px);
}










